{
    "title": "video1",
    "description": "hello",
    "content": "hello world",
    "price": 100,
    "discount": 100,
    "views": 100,
    "likes": 1000,
    "tags": [
        "AAA",
        "BBB",
        "CCC"
    ],
    "head_images": [
        "https://assets.jdwan.com/quyun/b55adbd05ee96f5c53f9a19ad89a30cc.jpg?x-oss-credential=LTAI5t86SjiP9zRd3q2w7jQN%2F20250425%2Fcn-beijing%2Foss%2Faliyun_v4_request&x-oss-date=20250425T030400Z&x-oss-expires=300&x-oss-signature=fae33ecfc5cfe6d50de858d89798151b137336e3694bdafad78e1cbdb1ebf1c0&x-oss-signature-version=OSS4-HMAC-SHA256"
    ]
}